### Function

# ICalGLib Parameter kind_from_string

since: 1.0

#### Declaration [src]

    ICalParameterKind
    i_cal_parameter_kind_from_string (
      const gchar* string
    )

#### Description [src]

Converts a string to the `ICalParameterKind`.

Available since: 1.0

#### Parameters

`string`

  Type: `const gchar*`

  The string representation of the `ICalParameter`.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ICalParameterKind`

The `ICalParameterKind` converted from `string`.